Subject: Re: duplicate orders
From: "Mike" <[email-masked]>
To: "Susan Beimesche" <[email-masked]>
Cc: "Josh Bridges" <[email-masked]>
Date: Tue, 28 Jul 2009 17:49:32 -0400

That may be the case, however, since the customer has not ordered their Florida state posters for this year, they would be out of compliance by state law standards.  Anyway, I just wanted to make sure the reps would bring that to the attention of the customers because they may not be aware it.  I have since contacted the customer and they requested this order be canceled and they would call back when they are sure what they want.  Much appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Susan Beimesche 
  To: Mike ; Bridges, Josh 
  Sent: Tuesday, July 28, 2009 4:37 PM
  Subject: RE: duplicate orders

  Mike,

  The customer specifically asked for the Federal Posters only in the beginning of the call.  I am not sure why it was processed twice; on our end I only see it as a sale once on our system for this year.

  Looping Josh in, he might be better able to answer. 

   

  Thanks,
  Sue Beimesche
  QA Client Services Liaison
  RDI Marketing Services, Inc
  Office (513) 273-4867

  Cell (513) 316-3577

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Tuesday, July 28, 2009 4:24 PM
  To: Susan Beimesche
  Subject: duplicate orders

  Sue,

  We have 2 orders for D G Diehl Farms.  Order # 946945 was processed at 11:24 AM and order # 947018 at 12:12 PM yesterday (details below).  They have the exact information on them except the almost hour difference in entry time.  The rep used the same ID as well.  The second order should have at least prompted them that an order had already been placed.  Now this has been cleared by QA so maybe this is to be sent through.  Not sure (???).  And a side question, did the rep only want to sell them federal posters?  Usually if they need one, they need the other and Florida changed earlier this year.  Can you let me know how to proceed with this please?

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

  __________________________________________________________

        Company
       72726727: D G DIEHL FARMS INC 
       
        Phone
       813-641-1089 
       
        Campaign
       2009-06 Telemarketing
       
        Order Number
       946945 
       
        Keycode
       A12483417406 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Tammy W
       
        Commission

        Created On
       07-27-2009 11:24 AM 
       
        Shipping Method
       UPS Ground 
       
        Shipping Address
       THEA
        D G DIEHL FARMS INC
        2305 COLONY CT 
        RUSKIN, FL 33570-5443
       
        Shipped On
       07-28-2009 
       
        Shipping Notes

  Item Details

        Product
       Quantity
       Price

        22: Federal Poster(s)
       3
       $73.50

        23: Federal Poster(s)-(sp)
       3
       $73.50

        Tax (0 %)
       $0.00

        Shipping
       $22.50

        Order Total
       $169.50

  _________________________________________________________

        Company
       72726727: D G DIEHL FARMS INC 
       
        Phone
       813-641-1089 
       
        Campaign
       2009-06 Telemarketing
       
        Order Number
       947018 
       
        Keycode
       A12483417406 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Tammy W
       
        Commission

        Created On
       07-27-2009 12:12 PM 
       
        Shipping Method
       UPS Ground 
       
        Shipping Address
       THEA
        D G DIEHL FARMS INC
        2305 COLONY CT 
        RUSKIN, FL 33570-5443
       
        Shipped On
       07-28-2009 
       
        Shipping Notes

  Item Details

        Product
       Quantity
       Price

        22: Federal Poster(s)
       3
       $73.50

        23: Federal Poster(s)-(sp)
       3
       $73.50

        Tax (0 %)
       $0.00

        Shipping
       $22.50

        Order Total
       $169.50

  Payment Details

       Date
       Entered By
       Transaction Type
       Payment Info
       TransactionID
       Amount
       
        This order has no payment entries

        Order Total
       $169.50
       
        Amount Owed
       $169.50